<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
 "http://www.w3.org/TR/REC-html40/loose.dtd">

<HTML>

<HEAD>
<META name="GENERATOR" content="Htmlc 2.22">
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">

<TITLE>

JFLA 2011
</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFACD">
<TABLE CELLPADDING=0 CELLSPACING=0 WIDTH="100%">
 <TR>
   <TD><IMG SRC="http://jfla.inria.fr/imgs/inria.gif" ALT="LOGO INRIA"></TD>
   <TD><FONT COLOR="#003399" SIZE="+3">
       <STRONG>Cours et Colloques</STRONG></FONT></TD>
 </TR>
</TABLE>
<P ALIGN=CENTER><IMG SRC="http://jfla.inria.fr/imgs/ti_dessous.gif" ALT="TRAIT"></P>

<P><FONT COLOR="#003399"><STRONG>Contact:</STRONG></FONT>
   <CODE>gaelle.dorkeld@inria.fr</CODE>
</P>

<H1 ALIGN=CENTER>JFLA 2011</H1>

<H3 ALIGN=CENTER>29 janvier au 1 février 2011 La Bresse</H3>

<P ALIGN=CENTER><IMG SRC="http://jfla.inria.fr/2011/pub_site_conf.jpg" ALT="Site de la
manifestation"></P>



<H1 ALIGN=CENTER>Programme JFLA 2011</H1>

<H2 ALIGN=LEFT>Arrivée: 29 janvier 2011</H2>

<H2 ALIGN=LEFT>Premier jour: 29 janvier 2011</H2>

<UL>

  <li>12h30 - 14h Cocktail de bienvenue puis déjeuner</li>

  <LI><B>15h - 15h30</B> Accueil - Présentation</LI>

  <LI><B>15h30 - 17h</B> Cours par Yves Bertot:
      <I>(à venir)</I></LI>

  <LI><B>17h - 17h30</B> Pause-café</LI>

  <LI><B>17h30 - 19h</B> Cours par Luc Maranget:
      <I>(à venir)</I></LI>

  <LI>19h00 Dîner</LI>

</UL>

<H2 ALIGN=LEFT>Deuxième jour: 30 janvier 2011</H2>

<UL>

  <LI><B>9h - 10h30</B> Cours par Yves Bertot:
      <I>(à venir)</I></LI>

  <LI><B>10h30 - 11h</B> Pause-café</LI>

  <LI><B>11h00 - 12h30</B> Cours par Luc Maranget:
      <I>(à venir)</I></LI>

  <LI>12h30 - 14h Déjeuner</LI>

  <LI>14h00 - 18h Excursion: une balade</LI>

<!--
  <LI><B>18h00 - 19h</B> Discussion sur les JFLA'2007
-->

  <LI>19h00 Dîner</LI>

</UL>

<H2 ALIGN=LEFT>Troisième jour: 31 janvier 2011</H2>

<UL>

  <LI><B>9h00 - 10h00</B> Conférence invitée
  <BR>
  <I>(à venir).</I>
  <BR>Gilles Dowek (École Polytechnique).
  </LI>

  <LI><B>10h - 10h30</B> Pause-café</LI>

  <LI><B>10h30 - 11h</B>
  <I>.</I>
  <BR>.
  </LI>

  <LI><B>11h - 11h30</B>
  <I>.</I>
  <BR>.
  </LI>

  <LI><B>11h30 - 12h00</B> 
  <I>.</I>
  <BR>.
  </LI>

  <LI>12h00 - 14h Déjeuner</LI>

  <LI><B>14h00 - 14h30</B> 
  <I>.</I>
  <BR>.
  </LI>

  <LI><B>14h30 - 15h</B> 
  <I>.</I>
  <BR>.
  </LI>

  <LI><B>15h00 - 15h30</B> 
  <I>.</I>
  <BR>.
  </LI>

  <LI><B>15h30 - 16h</B> Pause café</LI>

  <LI><B>16h - 16h30</B> 
  <I>.</I>
  <BR>.
  </LI>

<!--
  <LI><B>16h30 - 17h30</B>
  <I>Vingt années de JFLA.</I>
  <BR>Pierre Weis.
  </LI>
-->

  <LI><B>16h30 - 17h</B> 
  <I>.</I>
  <BR>.
  </LI>


  <LI><B>17h00 - 17h30</B>
  <I>.</I>
  <BR>.
  </LI>

  <LI><B>17h30 - 18h30</B> Démonstrations</LI>

<!--  <LI><B>18h - 19h</B> Table ronde: $TITRE_TABLE_RONDE</LI> -->

  <LI>19h00 Dîner</LI>

</UL>

<H2 ALIGN=LEFT>Quatrième jour: 1 février 2011</H2>

<UL>

  <LI><B>9h00 - 10h00</B> Conférence invitée
  <BR>
  <I>(à venir)</I>
  <BR>François Pottier (INRIA Paris -- Rocquencourt).
  </LI>

  <LI><B>10h - 10h30</B> Pause-café</LI>

  <LI><B>10h30 - 11h00</B>
  <I>.</I>
  <BR>.
  </LI>

  <LI><B>11h00 - 11h30</B> 
  <I>.</I>
  <BR>.
  </LI>

  <LI><B>11h30 - 12h00</B> Bilan et clôture des Journées</LI>

  <LI>12h00 - 13h30 Déjeuner</LI>

</UL>

<HR>
<P>Pour tout renseignement, contacter

<BLOCKQUOTE>
Gaëlle DORKELD<BR>
INRIA Service IST
 Domaine de Voluceau - BP 105
 78153 Le Chesnay cedex - France<BR>
Tel : + 33 (0)1 39 63 56 00 - Fax : + 33 (0)1 39 63 56 38<BR>
email : <CODE>Gaelle.DORKELD@inria.fr</CODE><BR>
<CODE>http://jfla.inria.fr/2011/</CODE><BR>
<BR>
</BLOCKQUOTE>

<I><BR> Pour toutes remarques d'ordre général ou technique concernant
cette page, écrire à <A
HREF="mailto:Pierre.Weis@inria.fr">Pierre.Weis@inria.fr</A>.</I>

<HR>

<P><I>Conception et mise au point: Pierre Weis.</I>


<BR>
<I><A HREF="http://jfla.inria.fr/2011/copyright-fra.html">Copyright</A>
&#169; 1996 - 2010 INRIA, tous droits réservés.</I>
<BR>

   <EM>Date de dernière modification:
vendredi 3 septembre 2010
</EM>

<P ALIGN=CENTER>
  <IMG SRC="http://jfla.inria.fr/imgs/JoeCaml.gif" ALT="LOGO Caml">
  <EM>Powered by Caml</EM>
  <IMG SRC="http://jfla.inria.fr/imgs/CamlJoe.gif" ALT="Caml LOGO">
</P>



</BODY>
</HTML>

